<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.xq.mapper.GroupOrderMapper">

    <resultMap type="com.ruoyi.xq.domain.GroupOrder" id="GroupOrderResult">
        <result property="id" column="id"/>
        <result property="groupId" column="group_id"/>
        <result property="groupImage" column="group_image"/>
        <result property="groupName" column="group_name"/>
        <result property="cityName" column="city_name"/>
        <result property="cityCode" column="city_code"/>
        <result property="joinMobile" column="join_mobile"/>
        <result property="joinPrice" column="join_price"/>
        <result property="userId" column="user_id"/>
        <result property="usercode" column="usercode"/>
        <result property="gender" column="gender"/>
        <result property="body" column="body"/>
        <result property="orderName" column="order_name"/>
        <result property="orderNo" column="order_no"/>
        <result property="platformType" column="platform_type"/>
        <result property="payStatus" column="pay_status"/>
        <result property="payTime" column="pay_time"/>
        <result property="appid" column="appid"/>
        <result property="returnContent" column="return_content"/>
        <result property="operateIp" column="operate_ip"/>
        <result property="adminId" column="admin_id"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
